type: object
properties:
  orderQuote:
    allOf:
      - $ref: ../order-quote/properties.yml
  customer:
    allOf:
      - $ref: ../customer/properties.yml
      - properties:
          user:
            allOf:
              - $ref: ../customer/properties.yml
  form:
    allOf:
      - $ref: ../form/properties.yml
